This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1016875 - pkcon refresh force does not work. Does not force the download of the cache. Nothing is updated
pkcon refresh force does not work. Does not force the download of the cache. ...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: PackageKit (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Richard Hughes
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 16:46 EDT by smatula
Modified: 2013-12-12 10:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-12 10:50:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description smatula 2013-10-08 16:46:27 EDT
Description of problem: pkcon refresh force does not work nothing is updated


Version-Release number of selected component (if applicable):


How reproducible:
always


Steps to Reproduce:
1. pkcon refresh force
2. Check /var/cache/yum  to see upated.

Actual results:
Status 0 is returned but nothing looks to be updated

Expected results:
Status 0 and repo is updated.


Additional info:
Comment 2 Matthias Clasen 2013-12-11 22:24:29 EST
we're not going to get pkcon fixes for 7.0. yum is the recommended commandline client for software installation, anyway
Comment 3 RHEL Product and Program Management 2013-12-12 10:50:15 EST
Development Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.